Page MenuHomePhabricator

Split PHP classes from WebRequest.php into separate files
Closed, ResolvedPublic

Description

The PHP classes in WebRequest.php should be split into separate files

Event Timeline

Reedy created this task.Dec 30 2015, 12:53 AM
Reedy updated the task description. (Show Details)
Reedy raised the priority of this task from to Needs Triage.
Reedy added a subscriber: Reedy.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 30 2015, 12:53 AM
Reedy renamed this task from Split PHP classes from WebRequest.php into seperate files to Split PHP classes from WebRequest.php into separate files.Dec 30 2015, 12:53 AM
Reedy set Security to None.
MtDu claimed this task.Jan 4 2016, 1:47 PM

Change 262346 had a related patch set uploaded (by MtDu):
Split WebRequest.php classes

https://gerrit.wikimedia.org/r/262346

Change 262346 merged by jenkins-bot:
Split WebRequest.php classes

https://gerrit.wikimedia.org/r/262346

MtDu closed this task as Resolved.Jan 6 2016, 2:31 AM